
    /* fonts */

    @font-face {
        font-family: "ARIALMT" ;
        src: url('font/ARIALMT.ttf');
    }


    @font-face {
        font-family: "Georgia" ;
        src: url('font/Georgia.ttf');
    }

    body
    {
        overflow-x: hidden;

    }

    /* header */

    #header
    {
        position: fixed;
        background-color: #951711;
        color: white;
        height: 66px;
        width: 101%;
        z-index: 100;
    }

    #header  .col-12
    {
        height: 0;
    }

    .links
    {
        text-decoration: none;
        color: white;
    }

    .home
    {
        margin-left: 96%;
        font-size: 37px;
        position: relative;
        top: 18px;
    }

    .home:hover
    {
        cursor: pointer;
        color: gainsboro;
    }

    #login
    {
        position: relative;
        left: 497px;
        top: -73px;
        font-size: 14;
        font-family: "ARIALMT" ;
        border-right: 1px solid #76120f;
        width: 74px;
        height: 66px;
        text-align: center;
        padding-top: 20px;
        margin-top: -18px;
    }

    #login:hover a
    {
        color: #76120f;
    }

    #login:hover
    {
        background-color: white;
        cursor: pointer;
    }

    #signup
    {
        position: relative;
        left: 418px;
        top: -25px;
        font-size: 14;
        font-family: "ARIALMT" ;
        border-right: 1px solid #76120f;
        width: 78px;
        height: 67px;
        text-align: center;
        padding-top: 24px;
        margin-top: -13px;
    }

    #signup:hover a
    {
        color: #76120f;
    }

    #signup:hover
    {
        background-color: white;
        cursor: pointer;
    }

    #about
    {
        position: relative;
        left: 599px;
        top: -121px;
        font-size: 14;
        font-family: "ARIALMT" ;
        border-right: 1px solid #76120f;
        width: 111px;
        margin-left: -29px;
        height: 66px;
        padding-top: 20px;
        margin-top: -18px;
        padding-left: 20px;

    }

    #about:hover a
    {
        color: #76120f;
    }

    #about:hover
    {
        background-color: white;
        cursor: pointer;
    }

    #contact
    {
        position: relative;
        left: 695px;
        top: -169px;
        font-size: 14;
        font-family: "ARIALMT" ;
        border-right: 1px solid #76120f;
        height: 68px;
        width: 107px;
        text-align: center;
        padding-top: 23px;
        margin-top: -20px;
        margin-left: -14px;


    }

    #contact:hover a
    {
        color: #76120f;
    }

    #contact:hover
    {
        background-color: white;
        cursor: pointer;
    }

    #text
    {
        position: relative;
        left: 805px;
        top: -225px;
        font-size: 11px;
        font-family: "ARIALMT" ;
        width: 10%;
    }

    #logo-1
    {
        position: fixed;
        left: 48px;
        top: 6px;
        z-index: 101;

    }
    #logo-2
    {
        position: fixed;
        top: 107px;
        left: 48px;
        width: 110px;
        z-index: 101;

    }


    /* footer */

    #footer
    {
        padding-left: 198px;
        padding-top: 22px;
        background-color: #951711;
        height: 751px;
        background-color: #222;
        border-top: 2px #941711 solid;
        padding-top: 47px;



    }


    #box
    {
        width: 167px;
        height: 631px;
        background-color: white;
        padding: 4px;
        text-align: center;
    }

    #border-box
    {
        height:623px;
        border: 1px solid #941610;
        padding-top: 17px;

    }

    #box-txt-1
    {
        font-family: "Georgia" ;
        font-size: 18px;
    }


    #logo-box
    {
        width: 133px;
    }

    #box-txt-2
    {
        letter-spacing: 5px;
        text-align: center;
        padding-left: 10px;

    }

    #box-txt-3
    {
        font-family: "ARIALMT" ;
        font-size: 10px;
        padding-top: 25px;
        text-align: center;
    }

    .social-icons
    {
        width: 25px;
        padding-top: 180px;
    }

    #footer-part-2
    {
        padding-left: 80px;
    }

    #footer-txt-1
    {
        padding-left: 60px;
        color: white;
        width: 351px;
        text-align: justify;
        font-size: 10px;
        font-family: "ARIALMT" ;
        line-height: 21px;

    }

    #social-media
    {
        color: white;
        font-size: 12px;
        padding-top: 183px;
        padding-left: 64px;
    }

    #footer-txt-2
    {
        color: gray;
        font-size: 10px;
        padding-top: 45px;
        border-bottom: 1px rgba(128, 128, 128, 0.153) solid;
        width: 762px;
        height: 100px;
        margin-left: 79px;
    }

    #footer-txt-3 p
    {
        color: gray;
        font-size: 10px;
        padding-left: 156px;
        margin-top: -50px;

    }

    #footer-txt-3 img
    {
        padding-left: 89px;
        margin-top: 20px;
    }




